<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".EmergencyAddress"
    tools:ignore="Deprecated" >

    <Button
        android:id="@+id/look_up_address"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_x="229dp"
        android:layout_y="2dp"
        android:text="Look Up"
        tools:ignore="HardcodedText" />

    <EditText
        android:id="@+id/address_text"
        android:layout_width="230dp"
        android:layout_height="wrap_content"
        android:layout_x="0dp"
        android:layout_y="15dp"
        android:ems="10"
        android:inputType="textPostalAddress" >

        <requestFocus />
    </EditText>

    <ListView
        android:id="@+id/addresslist_from_google"
        android:layout_width="match_parent"
        android:layout_height="120dp"
        android:layout_marginTop="26dp"
        android:layout_x="0dp"
        android:layout_y="74dp" 
        >
    </ListView>

    <ListView
        android:id="@+id/current_addresslist"
        android:layout_width="match_parent"
        android:layout_height="120dp"
        android:layout_marginTop="26dp"
        android:layout_x="-1dp"
        android:layout_y="237dp"
        tools:ignore="DuplicateIds" >

    </ListView>

    <Button
        android:id="@+id/save_addresses"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_x="0dp"
        android:layout_y="358dp"
        android:text="Save"
        tools:ignore="HardcodedText" />

    <TextView
        android:id="@+id/TextView01"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_x="4dp"
        android:layout_y="212dp"
        android:text="All Listed Places :"
        tools:ignore="HardcodedText" />

    <TextView
        android:id="@+id/textView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_x="4dp"
        android:layout_y="58dp"
        android:text="Click to add :"
        tools:ignore="HardcodedText" />

</AbsoluteLayout>